## linux-restricted-signatures-aws-5.4 5.4.0-1103.111~18.04.1

=== debian/control ===
Source: linux-restricted-signatures-aws-5.4
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-restricted-generate-aws-5.4 (= 5.4.0-1103.111~18.04.1),
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-aws/+git/bionic -b aws-5.4

Package: linux-signatures-nvidia-5.4.0-1103-aws
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Depends: linux-image-5.4.0-1103-aws | linux-image-unsigned-5.4.0-1103-aws,
Built-Using: ${linux:BuiltUsing}
Description: Linux kernel signatures for nvidia modules for version 5.4.0-1103-aws
 This package contains the Linux kernel signatures nvidia modules for
 version 5.4.0-1103-aws.
 .
 You likely do not want to install this package directly.
